Page MenuHomePhabricator

[DO NOT USE] Make life better for WikiProjects (tracking) [superseded by #WikiProject-tools]
Closed, DeclinedPublic

Description

Tracking ticket for Community Tech work that helps WikiProjects.

Event Timeline

DannyH created this task.Oct 29 2015, 10:36 PM
DannyH updated the task description. (Show Details)
DannyH raised the priority of this task from to Normal.
DannyH added a project: Community-Tech.
DannyH moved this task to Tracking work by others on the Community-Tech board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2015, 10:36 PM
DannyH set Security to None.Oct 29 2015, 11:02 PM
DannyH added subscribers: kaldari, Harej.
Harej moved this task from Needs Triage to Tracking/Big Projects on the WikiProject-X board.
Harej added a comment.Jan 7 2016, 12:38 AM

Not sure it's my business to comment here, but I would recommend declining this in favor of the WikiProject-tools project.

Not sure it's my business to comment here, but I would recommend declining this in favor of the WikiProject-tools project.

I agree. @DannyH, @kaldari, thoughts?

Yeah, it looks like that board is a better place to organize such efforts. What do you think @DannyH?

Harej closed this task as Declined.Apr 26 2016, 4:27 AM
Harej moved this task from Radar to Done on the WikiProject-X board.
Liuxinyu970226 renamed this task from Make life better for WikiProjects (tracking) to [DO NOT USE] Make life better for WikiProjects (tracking) [superseded by #WikiProject-tools].Feb 10 2017, 1:40 AM